.error {
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 5em 0;

  &__wrapper {
    display: block;
    max-width: 50%;

    &__code {
      font-size: 8rem;
    }
    &__message {
      color: #333333;
      font-size: 2em;
    }
  }
}
